CVE-2022-0494

medium

Tenable Plugins

View all (42 total)

IDNameProductFamilySeverity
167817Rocky Linux 8 : kernel (RLSA-2022:7110)NessusRocky Linux Local Security Checks
high
167807Rocky Linux 8 : kernel-rt (RLSA-2022:7134)NessusRocky Linux Local Security Checks
high
167720AlmaLinux 9 : kernel-rt (ALSA-2022:6002)NessusAlma Linux Local Security Checks
high
167677AlmaLinux 9 : kernel (ALSA-2022:6003)NessusAlma Linux Local Security Checks
high
167017Amazon Linux 2022 : (ALAS2022-2022-185)NessusAmazon Linux Local Security Checks
high
166675AlmaLinux 8 : kernel (ALSA-2022:7110)NessusAlma Linux Local Security Checks
high
166553Oracle Linux 8 : kernel (ELSA-2022-7110)NessusOracle Linux Local Security Checks
high
166523AlmaLinux 8 : kernel-rt (ALSA-2022:7134)NessusAlma Linux Local Security Checks
high
166478RHEL 8 : kernel (RHSA-2022:7110)NessusRed Hat Local Security Checks
high
166473RHEL 8 : kernel-rt (RHSA-2022:7134)NessusRed Hat Local Security Checks
high
165936EulerOS Virtualization 3.0.6.0 : kernel (EulerOS-SA-2022-2566)NessusHuawei Local Security Checks
high
165388EulerOS Virtualization 2.9.0 : kernel (EulerOS-SA-2022-2384)NessusHuawei Local Security Checks
high
164732Amazon Linux 2022 : (ALAS2022-2022-042)NessusAmazon Linux Local Security Checks
high
164513RHEL 8 : kernel (RHSA-2022:6243)NessusRed Hat Local Security Checks
high
164512RHEL 8 : kernel-rt (RHSA-2022:6248)NessusRed Hat Local Security Checks
high
164421Ubuntu 20.04 LTS : Linux kernel (Azure CVM) vulnerabilities (USN-5582-1)NessusUbuntu Local Security Checks
high
164036Ubuntu 18.04 LTS / 20.04 LTS : Linux kernel vulnerabilities (USN-5562-1)NessusUbuntu Local Security Checks
high
164032Oracle Linux 9 : kernel (ELSA-2022-6003)NessusOracle Linux Local Security Checks
high
164016Ubuntu 16.04 ESM : Linux kernel vulnerabilities (USN-5560-2)NessusUbuntu Local Security Checks
high
164013Ubuntu 18.04 LTS : Linux kernel vulnerabilities (USN-5560-1)NessusUbuntu Local Security Checks
high
163973RHEL 9 : kernel-rt (RHSA-2022:6002)NessusRed Hat Local Security Checks
high
163961RHEL 9 : kernel (RHSA-2022:6003)NessusRed Hat Local Security Checks
high
163692SUSE SLES15 / openSUSE 15 Security Update : kernel (SUSE-SU-2022:2615-1)NessusSuSE Local Security Checks
high
163619EulerOS Virtualization 2.9.1 : kernel (EulerOS-SA-2022-2181)NessusHuawei Local Security Checks
high
163565EulerOS 2.0 SP10 : kernel (EulerOS-SA-2022-2134)NessusHuawei Local Security Checks
high
163543EulerOS 2.0 SP10 : kernel (EulerOS-SA-2022-2159)NessusHuawei Local Security Checks
high
163378SUSE SLED15 / SLES15 / openSUSE 15 Security Update : kernel (SUSE-SU-2022:2520-1)NessusSuSE Local Security Checks
high
163232Amazon Linux 2 : kernel (ALAS-2022-1813)NessusAmazon Linux Local Security Checks
high
163171EulerOS Virtualization 2.10.0 : kernel (EulerOS-SA-2022-2090)NessusHuawei Local Security Checks
high
163167EulerOS Virtualization 2.10.1 : kernel (EulerOS-SA-2022-2110)NessusHuawei Local Security Checks
high
162908EulerOS 2.0 SP9 : kernel (EulerOS-SA-2022-1999)NessusHuawei Local Security Checks
high
162830Amazon Linux AMI : kernel (ALAS-2022-1604)NessusAmazon Linux Local Security Checks
high
162703Debian DSA-5173-1 : linux - security updateNessusDebian Local Security Checks
high
162697Debian DLA-3065-1 : linux - LTS security updateNessusDebian Local Security Checks
high
162450EulerOS 2.0 SP8 : kernel (EulerOS-SA-2022-1934)NessusHuawei Local Security Checks
high
162355EulerOS 2.0 SP5 : kernel (EulerOS-SA-2022-1896)NessusHuawei Local Security Checks
high
162279EulerOS 2.0 SP9 : kernel (EulerOS-SA-2022-1844)NessusHuawei Local Security Checks
high
162159Debian DSA-5161-1 : linux - security updateNessusDebian Local Security Checks
high
162005Amazon Linux 2 : kernel (ALASKERNEL-5.4-2022-026)NessusAmazon Linux Local Security Checks
high
162002Amazon Linux 2 : kernel (ALASKERNEL-5.10-2022-014)NessusAmazon Linux Local Security Checks
high
160874Slackware Linux 15.0 kernel-generic Multiple Vulnerabilities (SSA:2022-129-01)NessusSlackware Local Security Checks
high
160026Ubuntu 20.04 LTS : Linux kernel (OEM) vulnerabilities (USN-5381-1)NessusUbuntu Local Security Checks
high